@font-face {
    font-family: 'MontserratBlack2';
    src: url('../fonts/Montserrat-Black2.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratBlack';
    src: url('../fonts/Montserrat-Black.otf') format('opentype');
}

@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/Montserrat-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'MontserratExtraBold';
    src: url('../fonts/Montserrat-ExtraBold.otf') format('opentype');
}

@font-face {
    font-family: 'MontserratExtraBold2';
    src: url('../fonts/Montserrat-ExtraBold2.otf') format('opentype');
}

@font-face {
    font-family: 'MontserratLight';
    src: url('../fonts/Montserrat-Light.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratLight2';
    src: url('../fonts/Montserrat-Light2.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratLight3';
    src: url('../fonts/Montserrat-Light3.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/Montserrat-Regular.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratRegular2';
    src: url('../fonts/Montserrat-Regular2.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratRegular3';
    src: url('../fonts/Montserrat-Regular3.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratUltraLight';
    src: url('../fonts/Montserrat-UltraLight.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratUltraLight2';
    src: url('../fonts/Montserrat-UltraLight2.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratUltraLight3';
    src: url('../fonts/Montserrat-UltraLight3.otf') format('opentype');
}
@font-face {
    font-family: 'MontserratVariableFont';
    src: url('../fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
}


.MontserratBlack2 {
    font-family: 'MontserratBlack2';
}
.MontserratBlack {
    font-family: 'MontserratBlack';
}

.MontserratBold {
    font-family: 'MontserratBold';
}

.MontserratExtraBold {
    font-family: 'MontserratExtraBold';
}

.MontserratExtraBold2 {
    font-family: 'MontserratExtraBold2';
}

.MontserratLight {
    font-family: 'MontserratLight';
}
.MontserratLight2 {
    font-family: 'MontserratLight2';
}
.MontserratLight3 {
    font-family: 'MontserratLight3';
}
.MontserratRegular {
    font-family: 'MontserratRegular';
}
.MontserratRegular2 {
    font-family: 'MontserratRegular2';
}
.MontserratRegular3 {
    font-family: 'MontserratRegular3';
}
.MontserratUltraLight {
    font-family: 'MontserratUltraLight';
}
.MontserratUltraLight2 {
    font-family: 'MontserratUltraLight2';
}
.MontserratUltraLight3 {
    font-family: 'MontserratUltraLight3';
}
.MontserratVariableFont {
    font-family: 'MontserratVariableFont';
}
